PLRTC(4)

NAME
plrtc - ARM PrimeCell PL031 real-time clock

SYNOPSIS
plrtc* at fdt?

DESCRIPTION
The plrtc driver supports the ARM PrimeCell PL031 real-time clock. ARM PrimeCell Real Time Clock (PL031) Technical Reference Manual, ARM DDI 0224.

HISTORY
The plrtc driver first appeared in OpenBSD 5.8.